Bug 151712 - Request for upgrade to stable release
Summary: Request for upgrade to stable release
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: openhpi (Show other bugs)
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-21 20:11 UTC by Sean Dague
Modified: 2015-03-05 01:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-30 15:05:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sean Dague 2005-03-21 20:11:12 UTC
Description of problem: The included OpenHPI package is version 1.9.2, which is
a development snapshot from Fall 2004.  It would be good if this was updated to
the latest stable release of 2.0.3 from:
https://sourceforge.net/project/showfiles.php?group_id=71730&package_id=122642.
 2.0.3 fixes many bugs from 1.9.2, and is fully thread safe (which 1.9.2 *is not*).

Please feel free to contact me directly, as I'm a member of the openhpi devel
team, and can help with any issues found.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Phil Knirsch 2005-03-30 15:05:34 UTC
There were a couple of remaining gcc4 and latest glibc issues that i've fixed
and i had to disable ipmi support for now as it won't build against the version
we have in the development tree atm.

Latest packages should hit rawhide in the next few days.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.